.main-font {
    font-family: "Kaisei Decol", serif;
    font-weight: 400;
    font-style: normal;
  }

.indent {
    text-indent: 1em;
  }

  ol.h2-head>li::marker{
    font-size: 1.5rem;
     font-family: "Kaisei Decol", serif;
      font-weight: 400;
      font-style: normal;
  }
  
